@charset "utf-8";

.cont_img {
    background-image: url(../../images/cont_img.jpg);
}

/*============================
１日のスケジュール
============================*/
#schedule {
    background: #096fca;
}

#schedule h2 {
    color: #fff;
}

#schedule ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    margin-bottom: 40px;
    color: #fff;
}

#schedule ul::before {
    content: "";
    width: 100%;
    height: 5px;
    background: #93c81f;
    display: block;
    position: absolute;
    top: 46px;
}

#schedule ul li {
    width: 96px;
    text-align: center;
    /*ulの線に必要*/
    position: relative;
    z-index: 1;
}

#schedule ul li .box {
    width: 100%;
}

#schedule ul li .text {
    display: block;
    font-size: 20px;
    line-height: 96px;
    color: #009944;
    width: 100%;
    text-align: center;
}

#schedule ul li .text,
#schedule ul li .icon {
    background: #fff;
    border-radius: 30px;
    margin-bottom: 20px;
}

#schedule ul li .icon img {
    width: 100%;
}

#schedule ul li .rest {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background: #93c81f;
    margin: 33px 33px 53px;
}

/*テキスト部分*/
#schedule ul li .time {
    font-size: 24px;
    text-align: center;
    display: block;
    width: 100%;
    line-height: 1.4;
}

#schedule ul li .todo {
    font-size: 16px;
    text-align: center;
    display: block;
    width: 100%;
    margin-top: 0;
    line-height: 1.5;
}

#schedule dl {
    background: #fff;
    border-radius: 36px;
    padding: 10px 25px;
    display: flex;
    align-items: center;
}

#schedule dt {
    background: #009944;
    color: #fff;
    font-size: 24px;
    text-align: center;
    border-radius: 21px;
    width: 120px;
    margin-right: 20px;
}

#schedule dd {
    font-size: 18px;
    font-weight: 600;
}

@media only screen and (max-width: 768px) {

    #schedule ul {
        color: #096fca;
        margin-bottom: 20px;
    }

    #schedule ul::before {
        content: "";
        width: 5px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 46px;
    }

    #schedule ul li {
        width: 100%;
        align-items: stretch;
    }

    #schedule ul li:not(:last-child) {
        margin-bottom: 20px;
    }

    #schedule ul li .box {
        width: calc(100% - 116px);
        background: #fff;
        border-radius: 40px;
        padding-top: 16px;
        position: relative;
    }

    #schedule ul li .box::after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-top: 11px solid transparent;
        border-bottom: 11px solid transparent;
        border-right: 15px solid #fff;
        border-left: 0;
        position: absolute;
        left: -10px;
        top: calc(50% - 11px);
    }

    #schedule ul li .text,
    #schedule ul li .icon {
        width: 96px;
    }

    #schedule ul li .text,
    #schedule ul li .icon {
        margin-bottom: 0;
    }

    #schedule ul li .rest {
        margin: 33px;
    }

    #schedule ul li .icon img {
        width: 100%;
    }

    #schedule dl {
        display: block;
        padding: 20px;
    }

    #schedule dt {
        font-size: 24px;
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    #schedule dd {
        font-size: 16px;
    }
}


/*============================
キャリアアップ
============================*/

#career_up .box {
    background: #f0f6fc;
    border-radius: 30px;
    position: relative;
}

#career_up .box:not(:last-child) {
    margin-bottom: 60px;
}

#career_up .box::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 20px solid #009944;
    border-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    margin: auto;
}

#career_up .box dt {
    background: #096fca;
    color: #fff;
    font-size: 24px;
	font-weight: 900;
    display: flex;
    align-items: center;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

#career_up .box dt div {
    width: 165px;
    background: #93c81f;
    text-align: center;
    font-size: 30px;
    margin-right: 20px;
    padding: 10px;
    border-top-left-radius: 30px;
}

#career_up .box2 dt div {
    background: #f9ad0b;
}

#career_up .box3 dt div {
    background: #00a0e9;
}

#career_up .box dt div span {
    margin-left: 5px;
}

#career_up .box dd {
    padding: 25px 30px;
    position: relative;
}

/*装飾_イラスト*/
#career_up .box dd::before {
    content: "";
    background: url(../images/step01_illust.png)no-repeat center center;
    background-size: 100%;
    width: 93px;
    height: 117px;
    display: block;
    position: absolute;
    right: 87px;
    bottom: 60px;
}

#career_up .box2 dd::before {
    background-image: url(../images/step02_illust.png);
    width: 191px;
    height: 123px;
    right: 51px;
    bottom: 57px;
}

#career_up .box3 dd::before {
    background-image: url(../images/step03_illust.png);
    width: 239px;
    height: 239px;
    right: 44px;
    bottom: 0;
}

/*装飾_テキスト*/

#career_up .box dd::after {
    content: "1st YEAR";
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    font-size: 46px;
    position: absolute;
    bottom: -5px;
    right: 30px;
    color: rgba(27, 124, 211, 0.5);
}

#career_up .box2 dd::after {
    content: "3rd YEAR";
}

#career_up .box3 dd::after {
    content: "5th YEAR";
}

#career_up .box dd p {
    margin-top: 0;
}

#career_up .box dd .lead {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
    #career_up .box:not(:last-child) {
        margin-bottom: 40px;
    }

    #career_up .box::before {
        border-right: 12px solid transparent;
        border-left: 12px solid transparent;
        border-top: 14px solid #009944;
        bottom: -28px;
    }

    #career_up .box dt {
        font-size: 20px;
    }

    #career_up .box dt div {
        font-size: 24px;
        padding: 5px;
    }

    #career_up .box dd .lead {
        font-size: 18px;
    }

    #career_up .box dd {
        padding: 20px 30px 120px;
    }

    #career_up .box dd::before {
        left: 0;
        right: 0;
        bottom: 20px;
        margin: auto;
        /*        background-color: red;*/
    }

    #career_up .box.box1 dd::before {
        width: 60px;
        height: 75px;
        bottom: 35px;
    }

    #career_up .box.box2 dd::before {
        width: 116px;
        height: 75px;
        bottom: 35px;
    }

    #career_up .box.box3 dd::before {
        width: 120px;
        height: 115px;
        bottom: 0;
    }

    #career_up .box dd::after {
        font-size: 30px;
        right: 0;
        left: 0;
        text-align: center;
    }

}

/*============================
リクルートボタン
============================*/

.recruit_btn::before {
    background: #fff;
}

/*============================
フッターボタン
============================*/

#footer_contact {
    background: linear-gradient(180deg, #1b7cd3 0%, #1b7cd3 50%, #ffffff 50%, #ffffff 100%);
}
